a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

html,
body {
    min-height: 100vh;
    margin: 0;
}

.wp-site-blocks {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    margin-block-start: 0 !important;
}

main {
    flex: 1;
}

:where(.wp-site-blocks) > * {
    margin-block-start: 0 !important;
    margin-block-end: 0;
}

@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}